
/*シーズ講演会
----------------------*/

#seeds {
	margin: 0px;
	width: 100%;
	padding: 0px;

}


#seeds h2 {	
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;

}

#seeds .tips1 {
	margin: 0px;
	padding: 5px;
	font-size: 14px;
	line-height: 22px;
	color: #F00;
	clear: both;
	
}

/*シーズ講演会一覧
----------------------*/

#seeds .ichiran .attention {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding: 5px;
	color: #FFFFFF;
	background-color: #FF0000;
	clear: both;
}


#seeds .ichiran table {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #CCC;
	margin-bottom: 10px;
}

#seeds .ichiran table th {
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	white-space: nowrap;
	background-color: #666;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #FFF;
}


#seeds .ichiran table td {
	font-size: 12px;
	margin: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	/*
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	*/
}

#seeds .ichiran table .no {
	background-color: #666;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	white-space: nowrap;
}

#seeds .ichiran table .no_1 {
	font-size: 20px;
	background-color: #F60;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	padding: 7px;
}
#seeds .ichiran table .no_1s {
	font-size: 15px;
	background-color: #F60;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding: 7px;
}

#seeds .ichiran table .no_1a {
	font-size: 16px;
	background-color: #F60;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding: 5px;
}


#seeds .ichiran table .no_2 {
	font-size: 20px;
	background-color: #093;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	padding: 5px;
}
#seeds .ichiran table .no_2s {
	font-size: 15px;
	background-color: #093;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding: 5px;
}
#seeds .ichiran table .no_2a {
	font-size: 20px;
	background-color: #093;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding: 5px;
}


#seeds .ichiran table .no_3 {
	font-size: 20px;
	background-color: #06C;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	padding: 5px;
}

#seeds .ichiran table .no_3s {
	font-size: 15px;
	background-color: #06C;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding: 5px;
}

#seeds .ichiran table .no_3a {
	font-size: 20px;
	background-color: #06C;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding: 5px;
}


#seeds .ichiran table .title1 {
	background-color: #EEE;
	font-weight: bold;
	font-size: 16px;
}


#seeds .ichiran table .title1 a {
	padding: 10px;
	display: block;
}

#seeds .ichiran table .name_con1 {
	font-size: 14px;
	padding: 10px;
	background-color: #EEE;
}


#seeds .ichiran table .date {
	font-size: 14px;
	white-space: nowrap;
	background-color: #FFC;
}


#seeds .ichiran table .title2 {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
}

#seeds .ichiran table .name {
	text-align: right;
	white-space: nowrap;
}



/*シーズ講演会内容
----------------------*/

/*タイトル日別*/

#seeds h3 {
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	background-image: url(../event/images/bg_date1.jpg);
	background-repeat: no-repeat;
	vertical-align: middle;
	height: 60px;
	width: 900px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 60px;
	text-indent: 56px;
	clear: both;
}


#seeds .title_1 {
	background-image: url(../event/images/bg_date900_1.jpg);
	background-repeat: no-repeat;
}

#seeds .title_2 {
	background-image: url(../event/images/bg_date900_2.jpg);
	background-repeat: no-repeat;
}


#seeds .title_3 {
	background-image: url(../event/images/bg_date900_3.jpg);
	background-repeat: no-repeat;
}


#seeds h3 a {
	color: #FFF;
}



#seeds p {
	font-size: 14px;
	line-height: 22px;
	margin: 0px;
	padding-bottom: 20px;
}


#seeds .gaiyou {
	font-size: 13px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
}


#seeds .place1 {
	font-size: 13px;
	color: #F00;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 20px;
	padding-left: 20px;
}



/*演題*/

#seeds .tit1 {
	width: 860px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #03C;
	border-bottom-color: #03C;
	background-color: #6699FF;
}

#seeds h4 {
	padding: 10px;
	font-size: 20px;
	line-height: 26px;
	font-weight: bold;
	color: #FFF;
}
#seeds .tit1 .kyousai {
	font-size: 15px;
	text-align: right;
	font-weight: bold;
	padding-right: 10px;
	padding-bottom: 10px;
	color: #FFF;
}


/*時間帯*/

#seeds .time {
	padding-left: 15px;
	clear: both;
}

#seeds .time dl {
	display: inline;
}

#seeds .time dl dt {
	font-size: 14px;
	color: #FFF;
	background-color: #C00;
	margin-bottom: 1px;
	margin-right: 8px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
}

#seeds .time dl dd {
	font-size: 14px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#seeds .simekiri {
	
	font-size: 15px;
	font-weight: bold;
	padding: 3px;
	color: #039;
	/*--visibility: hidden;	--*/
}


#seeds .uketsuke {

	font-size: 15px;
	font-weight: bold;
	/*--visibility: hidden;	--*/
}

#seeds .uketsuke a {
	color: #03C;
	margin-bottom: 1px;
	margin-left: 8px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border: 1px solid #03C;
	background-color: #FF6;
}

#seeds .uketsuke a:hover {
	color: #FFF;
	background-color: #03C;
	text-decoration: none;
}


#seeds .num {
	width: 855px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	color: #039;
	font-size: 36px;
	padding-top: 3px;
	text-indent: 10px;
	font-family: Arial, Helvetica, sans-serif;
	border-left: 5px solid #039;
	clear: both;
}


.num .kaijou {
	font-size: 18px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-indent: 0px;
	padding: 6px 10px;
	color: #FFFFFF;
	background-color: #003399;
	position: relative;
	float: right;
	/* display: none;*/
}


.num img {
	padding-bottom: 3px;
	padding-left: 5px;
}


#seeds .num1 {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	background-color: #F60;
	padding-top: 5px;
	padding-bottom: 5px;
	text-indent: 5px;
	clear: both;
}

#seeds .num2 {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	background-color: #093;
	padding-top: 5px;
	padding-bottom: 5px;
	text-indent: 5px;
	clear: both;
}

#seeds .num3 {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	background-color: #06C;
	padding-top: 5px;
	padding-bottom: 5px;
	text-indent: 5px;
	clear: both;
}

#seeds #day1 {
	width: 890px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../event/images/bg_day1.gif);
	background-repeat: repeat-y;
	clear: both;
}


#seeds #day2 {
	width: 890px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../event/images/bg_day2.gif);
	background-repeat: repeat-y;
	clear: both;
}

#seeds #day3 {
	width: 890px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../event/images/bg_day3.gif);
	background-repeat: repeat-y;
	clear: both;
}




/*講演内容*/


#seeds p {
	font-size: 13px;
	line-height: 22px;
	margin: 0px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
}

#seeds .speaker {
	width: 860px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 0px;
	clear: both;
}

#seeds .speaker .imgr {
	width: 100px;
	height: 145px;
	margin-left: 10px;
	margin-bottom : 10px;
	padding: 0px;
	background-color: #CCC;
	float: right;
}

#seeds .speaker .imgr img {
	width: 100px;
	height: 145px;
}

#seeds .speaker .imgr table {
	width: 200px;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px 0px;
	border-style: none;
}

#seeds .speaker .imgr table td {
	margin: 0px;
	padding-left: 1px;
	border-style: none;
	font-size: 11px;
	text-align: center;
}


#seeds .speaker .time1 {
	font-size: 100%;
	font-weight: bold;
	
}

#seeds .speaker .subtitle {
	font-size: 110%;
	line-height: 22px;
	font-weight: bold;
}

#seeds .speaker .subtitle2 {
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 5px;
	background-color: #EEE;
	padding: 8px;
}
#seeds .speaker .name {
	font-size: 105%;
	line-height: 22px;
	padding: 5px;
	border-bottom: #CCCCCC 1px dotted;
	text-align: right;

}

#seeds .speaker .name strong {
	font-size: 110%;
	font-weight: bold;

}

#seeds .speaker .gaiyou {
	font-size: 90%;
	line-height: 18px;
	margin: 0px;
	padding: 5px;
}



#seeds .regist {
	margin: 0px;
	padding: 10px;
	text-align:right;
	clear: both;
	display: none;/*----*/
}

#seeds .totop {
	font-size: 11px;
	text-align: right;
	padding-bottom: 20px;
	padding-right: 30px;
}




